Subject: Taotluse täiendus
From: <[email-masked]>
To: Õiguskantsleri Kantselei - OKK <[email-masked]>
Date: Sun, 19 Apr 2026 00:36:26 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Lugupeetud õiguskantsler Ülle Madise ja Õiguskantsleri Kantselei ametkond

Edastan käesolevaga taotluse täienduse põhiseaduslikkuse järelevalve 
menetluse algatamiseks. Antud  taotlus ega lisa  ei sisalda ühtegi omadust 
ega teavet, mille alusel see võiks olla määratud asutusiseseks dokumendiks.

Seetõttu puudub alus sellele juurdepääsupiirangu seadmiseks va AvTS § 35 lg 
1 p 2 alusel, kui õiguskantsler leiab seda tarvilikuks. Siiski antud taotlus 
on esitatud avaliku halduse läbipaistvuse eesmärgil ning palun tagada, 
registreeritakse dokumendiregistris avaliku juurdepääsuga dokumentidena.

Lugupidavalt

Ɔ